Noticias


Logo de Net & Software (N&S)

Net And Software

Google PlusSkype netandsoftwareRSSTwitterTeléfono: (+34) 950 030 727 ✆  
Lunes a Viernes: 10h - 13h ; 17h - 20h   

Creación y Diseño de Páginas Web

Soporte, Desarrollo y Soluciones Joomla!®

Jue06Mar2014

Ya se encuentra disponible Joomla! 3.2.3 en la web oficial. Es una versión que corrige, entre varias, una vulnerabilidad detectada hace unos pocos días en el core de Joomla! 3.2, que se hizo pública, y de la que no quisimos informar en Net & Software para no aumentar la inseguridad del core de Joomla!.

Además de corregir hasta 40 bugs, esta versión corrige 4 fallos de seguridad, uno de ellos clasificado como de alta prioridad, basado en inyección SQL. Los otros tres de grado medio corrigen fallos por XSS.

Importante: Cualquier persona con un Joomla! de la rama 3, es decir, 3.0.x, 3.1.x, 3.2.x debe actualizar a Joomla! 3.2.3 lo antes posible.

Como siempre, recomendamos la descarga desde la web oficial de Joomla!, en joomla.org.

Comentarios   

0 #1 RE: Joomla! 3.2.3 se adelanta para subsanar vulnerabilidades en el coreAna 07-03-2014 17:58
He actualizado de joomla 3.2.2 a 3.2.3 y a pesar de dar a corregir a la base de datos sale un mensaje :sad:
¡Advertencia: La base de datos no está actualizada!
1 problema encontrado en la base de datos
El equema de la base de datos (versión 3.2.3-2014-02-20) no coincide con la versión del CMS (3.2.3).
¿Es grave?
salud2
Citar
0 #2 RE: Joomla! 3.2.3 se adelanta para subsanar vulnerabilidades en el coreRafael 07-03-2014 21:13
Hola Ana,

Bueno, al menos es curioso. Cuando actualizas de forma automática mediante "actualización de Joomla!" el proceso de actualización de la base de datos es automática. Normalmente esto que te sucede puede deberse a que no has purgado la caché de Joomla! o de tu navegador.

Si aún así, te sigue pasando, puede deberse a varias cosas, entre otras cosas cuando vienes de una migración de 2.5.x, pero antes de darte las muchísimas opciones a lo que se puede deber esto, necesitamos saber: ¿tu versión de Joomla! es la oficial y descargada del sitio oficial?; y, hay 3 métodos que explicamos y detallamos en el curso online de seguridad de Joomla! 3.x (todos ellos válidos), pero ¿cómo procediste tú con la actualización, es decir, qué método usaste?


Saludos! :-)
Citar
0 #3 RE: Joomla! 3.2.3 se adelanta para subsanar vulnerabilidades en el coreRafael 08-03-2014 15:02
Cito a Ana:
He actualizado de joomla 3.2.2 a 3.2.3 y a pesar de dar a corregir a la base de datos sale un mensaje :sad:
¡Advertencia: La base de datos no está actualizada!
1 problema encontrado en la base de datos
El equema de la base de datos (versión 3.2.3-2014-02-20) no coincide con la versión del CMS (3.2.3).
¿Es grave?
salud2


La solución está en el siguiente enlace:

http://www.netandsoftware.es/ayuda-joomla/ayuda-para-joomla/ayuda-para-joomla-3-x/593-cuando-actualizo-a-joomla-3-2-3-en-el-gestor-de-extensiones-me-sale-el-siguiente-aviso-advertencia-la-base-de-datos-no-esta-actualizada-y-el-equema-de-la-base-de-datos-version-3-2-3-2014-02-20-no-coincide-con-la-version-del-cms-3-2-3-y-aunque-pinche-en-co

que se encuentra en la FAQ de Joomla! 3.x de N&S.

Saludos ;)
Citar

Escribir un comentario


Código de seguridad
Refescar

Compártelo

Suscríbete al Boletín

Boletín Mensual con un resumen de las noticias de seguridad, novedades y artículos de interés de Joomla!
Términos y Condiciones

Últimas Noticias

Últimos Artículos Blog

Web 2.0. Desarrollo Joomla! y Programación Web. Cursos Online Videoconferencia, Amplia Experiencia en Joomla!, Posicionamiento Orgánico SEO.